<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="49" endFrame="120"/>
    <image startFrame="168" endFrame="264"/>
    <image startFrame="312" endFrame="408"/>
    <image startFrame="456" endFrame="552"/>
  </images>
</style>